
Base Distribution - Task # 40992

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Could have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-17 Assigned To: Robert Lemke
Updated: 2012-10-04 Due date:
Subject: Replace default image placeholder (Resources/Public/Images/dummy-image.png)
Description

Associated revisions
Revision bb8ca24b - 2012-10-04 10:37 - Sebastian Kurfuerst

[TASK] replace dummy image with proper placeholder

Change-Id: I4ac10fe022c9c78bb017ac5c0dc5055c71f5fe4f
Resolves: #40992

History
#1 - 2012-09-20 12:03 - Sebastian Kurfuerst
- Priority changed from Should have to Must have

#2 - 2012-09-21 16:34 - Sebastian Kurfuerst
- Assigned To set to Robert Lemke

#3 - 2012-09-24 12:25 - Robert Lemke
- Priority changed from Must have to Could have

#4 - 2012-10-04 10:37 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15298

#5 - 2012-10-04 11:35 - Sebastian Kurfuerst
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:bb8ca24b9c4065548f29d179a355be2497b6b25c.

#6 - 2012-10-04 13:50 - Markus Goldbeck
- Status changed from Resolved to Closed

2015-08-03 1/1

http://review.typo3.org/15298

